html{height:100%;}
body{height:100%; padding:0; border:0; margin:0; background:#f4f4eb; background-image:url('background.gif'); background-repeat:repeat-x; overflow:auto;}

#wrapper{width:990px; min-height:100%; height:auto; height:100%; margin:0 auto -100px; text-align:left;}

#header{width:990px; height:40px; background:#8f7f6f; position:relative; z-index:10;}
.header{clear:both; width:360px; position:relative; top:40px; left:0px; float:left;}
.header table, td, tr, td{margin:0; border:0; padding:0; border-collapse:collapse;}

#indheader{width:990px; height:600px; position:relative; top:-40px; clear:both;}
#indnav{width:990px; height:600px;}
#indsidenav{width:270px; height:480px;}
#indmainnav{width:720px; height:480px;}

.logo{border-style:none;}

.indtop{width:990px; height:120px; background:url('ind.top.png'); display:block; border-style:none;}
.indtopspace{width:270px; height:130px; background:url('ind.header.png') 0px 0px; display:block;}
.indapplication{width:270px; height:40px; background:url('ind.header.png') 0px -130px; display:block;}
.indlogo{width:270px; height:140px; background:url('ind.header.png') 0px -170px; display:block;}
.indviewmodel{width:270px; height:40px; background:url('ind.header.png') 0px -310px; display:block; border-style:none;}
a:hover .indviewmodel{width:270px; height:40px; background:url('ind.header.png') 0px -530px; display:block;}
.indbtmspace{width:270px; height:90px; background:url('ind.header.png') 0px -350px; display:block;}
.indreference{width:270px; height:40px; background:url('ind.header.png') 0px -440px; display:block; border-style:none;}
a:hover .indreference{width:270px; height:40px; background:url('ind.header.png') 0px -575px; display:block;}

.indutvs{width:240px; height:240px; background:url('ind.header.png') -270px 0px; display:block; border-style:none;}
a:hover .indutvs{width:240px; height:240px; background:url('ind.header.png') -270px -480px; display:block;}
.indscooters {width:240px; height:240px; background:url('ind.header.png') -270px -240px; display:block; border-style:none;}
a:hover .indscooters{width:240px; height:240px; background:url('ind.header.png') -270px -720px; display:block;}
.indpwcs {width:240px; height:240px; background:url('ind.header.png') -510px 0px; display:block; border-style:none;}
a:hover .indpwcs{width:240px; height:240px; background:url('ind.header.png') -510px -480px; display:block;}
.indatvs {width:240px; height:240px; background:url('ind.header.png') -510px -240px; display:block; border-style:none;}
a:hover .indatvs{width:240px; height:240px; background:url('ind.header.png') -510px -720px; display:block;}
.indmotorcycles{width:240px; height:240px; background:url('ind.header.png') -750px 0px; display:block; border-style:none;}
a:hover .indmotorcycles{width:240px; height:240px; background:url('ind.header.png') -750px -480px; display:block;}
.indsnowmobiles{width:240px; height:240px; background:url('ind.header.png') -750px -240px; display:block; border-style:none;}
a:hover .indsnowmobiles{width:240px; height:240px; background:url('ind.header.png') -750px -720px; display:block;}

#stdheader{width:990px; height:165px; position:relative; top:-40px;}
#stdnav{width:990px; height:165px; border:0; margin:0; padding:0;}

.stdutvs{width:165px; height:165px; background:url('std.header.png') 0px 0px; display:block; border-style: none;}
a:hover .stdutvs{width:165px; height:165px; background:url('std.header.png') 0px -165px; display:block;}
.stdscooters{width:165px; height:165px; background:url('std.header.png') -495px 0px; display:block; border-style: none;}
a:hover .stdscooters{width:165px; height:165px; background:url('std.header.png') -495px -165px; display:block;}
.stdpwcs{width:165px; height:165px; background:url('std.header.png') -165px 0px; display:block; border-style: none;}
a:hover .stdpwcs{width:165px; height:165px; background:url('std.header.png') -165px -165px; display:block;}
.stdmotorcycles{width:165px; height:165px; background:url('std.header.png') -330px 0px; display:block; border-style: none;}
a:hover .stdmotorcycles{width:165px; height:165px; background:url('std.header.png') -330px -165px; display:block;}
.stdatvs{width:165px; height:165px; background:url('std.header.png') -660px 0px; display:block; border-style: none;}
a:hover .stdatvs{width:165px; height:165px; background:url('std.header.png') -660px -165px; display:block;}
.stdsnowmobiles{width:165px; height:165px; background:url('std.header.png') -825px 0px; display:block; border-style: none;}
a:hover .stdsnowmobiles{width:165px; height:165px; background:url('std.header.png') -825px -165px; display:block;}

#content{position:relative; width:990px; background:#fdfdf6; padding:0px;}
.narrowformat{width:630px; float:left; padding:15px; margin:0px; background:#fdfdf6;}
.narrowformat h4{font-weight:400; font-size:15px; letter-spacing:-1px; font-family:'Lucida Sans Unicode',Verdana,Helvetica,sans-serif; color:#900; margin:0 0 5px 0; padding:4px 0; border-bottom:1px solid #ccc;}
.narrowformat h5{font-weight:400; font-size:12px; letter-spacing:-1px; font-family:'Lucida Sans Unicode',Verdana,Helvetica,sans-serif; color:#333; line-height:14px; margin:0 0 0 0; padding:0;}
.narrowformat ul{float:left; width:230px; margin:0; padding:0 6px 6px; list-style:none;}
.narrowformat ul li{display:block; margin:0px auto; padding:2px 0; align:center;}
.narrowformat a{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#888; text-align:justify; line-height:17px; margin:0 0 0 0; text-decoration:none;}
.narrowformat a:hover{color:#000;}
.narrowformat p{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#444; text-align:justify; line-height:17px; margin:0 0 6px; text-decoration:none;}
.narrowformat p:first-letter{font-size:17px; font-weight:800;}
.narrowformat p.alt{padding:0 0 5px 30px; margin-top:0; text-indent:0px;}

.wideformat{width:960px; float:left; padding:15px; margin:0px; background:#fdfdf6;}
.wideformat h4{font-weight:400; font-size:15px; letter-spacing:-1px; font-family:'Lucida Sans Unicode',Verdana,Helvetica,sans-serif; color:#900; margin:0 0 5px 0; padding:4px 0; border-bottom:1px solid #ccc;}
.wideformat h5{font-weight:400; font-size:12px; letter-spacing:-1px; font-family:'Lucida Sans Unicode',Verdana,Helvetica,sans-serif; color:#333; line-height:14px; margin:0 0 0 0; padding:0;}
.wideformat ul{float:left; width:230px; margin:0; padding:0 6px 6px; list-style:none;}
.wideformat ul li{display:block; margin:0px auto; padding:2px 0; align:center;}
.wideformat a{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#888; text-align:justify; line-height:17px; margin:0 0 0 0; text-decoration:none;}
.wideformat a:hover{color:#000;}
.wideformat p{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#444; text-align:justify; line-height:17px; margin:0 0 6px; text-decoration:none;}

.sidebar{position:static; width:300px; float:left; padding:0px; margin:0px; background:#880000;}
.fixed{position:fixed; width:300px; float:left; padding:15px; margin:0px; background:#880000;}
.sidebar h4{font-weight:400; font-size:15px; letter-spacing:-1px; font-family:'Lucida Sans Unicode',Verdana,Helvetica,sans-serif; color:#fff; margin:0 0 5px 0; padding:4px 0; border-bottom:1px solid #aa2020;}
.sidebar a{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#fff; text-align:justify; line-height:17px; margin:0 0 0 0; text-decoration:none;}
.sidebar a:hover{color:#f0f0f0;}
.sidebar p{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#fff; text-align:justify; line-height:17px; margin:0 0 3px; text-decoration:none;}

p{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; text-align:justify; line-height:15px; margin:0 0 6px;}

#footer{width:990px; height:100px; margin:0 auto; padding:0; text-align:left; font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:12px;}
.footer{width:960px; height:70px; float:left; padding:15px; margin:0; background-image:url('footer.png')}
.footer h4{font-weight:400; font-size:12px; letter-spacing:-1px; font-family:'Lucida Sans Unicode',Verdana,Helvetica,sans-serif; color:#ff9603; margin:0 0 5px 0; padding:4px 0;}
.footer p{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:11px; color:#bbb; text-align:justify; line-height:17px; margin:0 0 6px; text-decoration:none;}

#brandsh0 {width:100%; background:#e4e4d4;}
#brandsh0 a{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:15px; color:#444; text-align:justify; line-height:17px; margin:0px; text-decoration:none;}
#brandsh0 a:hover{color:#666;}
#brandsh0 td{font-size:15px; height:25px; font-family:Segoe UI,Verdana,Helvetica,sans-serif; color:#444; margin:0 0 6px; font-weight:800; font-variant:small-caps; text-decoration:none; border-bottom:1px solid #365f70;}
#brandsh0 td.alt{font-size:15px; height:25px; font-family:Segoe UI,Verdana,Helvetica,sans-serif; color:#444; margin:0 0 6px; font-variant:small-caps; text-decoration:none; border-bottom:1px solid #365f70;}

#brandsb0 {width:100%; background:#f4f4e4;}
#brandsb0 a{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:15px; color:#444; text-align:justify; line-height:17px; margin:0px; font-variant:small-caps;}
#brandsb0 a:hover{color:#666;}
#brandsb0 tr.d0{font-size:13px; height:25px; font-family:Segoe UI,Verdana,Helvetica,sans-serif; color:#444; margin:0 0 6px; font-variant:small-caps; text-decoration:none;}
#brandsb0 tr.d1{font-size:13px; height:25px; font-family:Segoe UI,Verdana,Helvetica,sans-serif; color:#444; margin:0 0 6px; font-variant:small-caps; text-decoration:none; background:#ebebdb;}

#brandsb1 {width:100%; background:#ebebdb;}
#brandsb1 a{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:15px; color:#444; text-align:justify; line-height:17px; margin:0px; font-variant:small-caps;}
#brandsb1 a:hover{color:#666;}
#brandsb1 tr.d1{font-size:13px; height:25px; font-family:Segoe UI,Verdana,Helvetica,sans-serif; color:#444; margin:0 0 6px; font-variant:small-caps; text-decoration:none;}

table#advantages tr td{font-size:14px; text-align:center; height:25px; font-family:Segoe UI,Verdana,Helvetica,sans-serif; color:#444; margin:0; font-variant:small-caps; text-decoration:none;}
table#selection a{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#c8c8c8; text-align:justify; line-height:17px; margin:0 0 0 0; text-decoration:none;}
table#selection a span{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:11px; color:#888888; text-align:justify; line-height:17px; margin:0 0 0 0; text-decoration:none;}
table#selection a:hover{color:#f0f0f0;}

fieldset{padding:10px; color:#444; border-top:none; border-right:none; border-bottom:none; border-left:none; border:#444;}
fieldset p{font-size:11px; color:#444; font-family:Segoe UI,Verdana,Helvetica,sans-serif;}
fieldset .input, .textarea, .submit{font-size:11px; font-family:Segoe UI,Verdana,Helvetica,sans-serif; border:1px solid #888;}
legend{font-family:Segoe UI,Verdana,Helvetica,sans-serif; font-size:13px; color:#444; text-align:justify; line-height:17px; margin:0 0 6px -2px; font-weight:800; font-variant:small-caps; text-decoration:none;}
label{font-size:11px; font-family:Segoe UI,Verdana,Helvetica,sans-serif;}
select{font-size:11px; font-family:Segoe UI,Verdana,Helvetica,sans-serif;}
